<webobject name = "MainContainer">
  <webobject name = "ShowList">
    <webobject name = "PopupObserver">
  	<webobject name = "WOPopup1"/>
  	</webobject>
  	<webobject name = "BtReset"/>
  </webobject>
  <webobject name = "TextFieldObserver">
  <webobject name = "NotShowList">
    <webobject name = "TextField1" />
  </webobject>
  </webobject>
  
</webobject>

